@charset "UTF-8";@-webkit-keyframes shake2{to{transform:translateY(10px)}}@keyframes shake2{to{transform:translateY(10px)}}

::-webkit-input-placeholder {
	color: #666;
	opacity: 1
}
:-moz-placeholder, ::-moz-placeholder {
	color: #666;
	opacity: 1
}
:-ms-input-placeholder {
	color: #666;
	opacity: 1
}
body input:focus:required:invalid, body textarea:focus:required:invalid {
	color: #666
}
body input:required:valid, body textarea:required:valid {
	color: #666
}
body, footer, section {
	position: relative
}
.container {
	max-width: 1140px;
	margin: auto
}
.flex {
	display: flex
}
.text_center, h2 {
	text-align: center
}
.wrap {
	flex-wrap: wrap
}
.justify_center {
	justify-content: center
}
.justify_between {
	justify-content: space-between
}
.align_center {
	align-items: center
}
.flex_column {
	flex-direction: column
}
.absolute {
	position: absolute
}
.mt-0 {
	margin-top: 0!important;
}
.mb-0 {
	margin-bottom: 0!important;
}
.mt-30 {
	margin-top: 30px!important;
}
.mb-30 {
	margin-bottom: 30px!important;
}
.mt-50 {
	margin-top: 50px!important;
}
.mb-50 {
	margin-bottom: 50px!important;
}
.mt-80 {
	margin-top: 80px!important;
}
.mb-80 {
	margin-bottom: 80px!important;
}
.mt-100 {
	margin-top: 100px!important;
}
.mb-100 {
	margin-bottom: 100px!important;
}
.pt-0 {
	padding-top: 0!important;
}
.pb-0 {
	padding-bottom: 0!important;
}
.pt-30 {
	padding-top: 30px!important;
}
.pb-30 {
	padding-bottom: 30px!important;
}
.pt-50 {
	padding-top: 50px!important;
}
.pb-50 {
	padding-bottom: 50px!important;
}
.pt-80 {
	padding-top: 80px!important;
}
.pb-80 {
	padding-bottom: 80px!important;
}
.pt-100 {
	padding-top: 100px!important;
}
.pb-100 {
	padding-bottom: 100px!important;
}
body {
	font-size: 16px;
	min-width: 320px;
	line-height: 1.5;
	font-weight: 400;
	letter-spacing: -.24px;
	font-family: "Roboto", sans-serif;
	opacity: 1;
	background: #fff;
	margin: 0;
	color: #111
}
.img {
	display: block;
	max-width: 100%;
	width: 100%;
	height: auto
}
a {
	color: inherit;
	text-decoration: none
}
.not_p {
	padding-left: 0;
	margin: 0;
	list-style: none
}
h2, .h2 {
	font-size: 36px;
	font-weight: 900;
	margin-top: 0
}
.fifty {
	width: 50%
}
form input, form label {
	font-size: 16px;
	margin-bottom: 8px
}
form label {
	font-weight: 300;
	color: #333;
	display: block
}
form input,
form textarea {
	width: 100%;
	height: auto;
	line-height: 1.2;
	box-shadow: none;
	position: relative;
	background-color: #fff;
	color: rgba(0, 0, 0, .5);
	border: 1px solid rgba(0, 0, 0, .25);
	border-radius: 0;
	padding: 12px 9.6px;
	cursor: initial;
	box-sizing: border-box
}
.btn, .special_offer h2 {
	text-transform: uppercase
}
.banner .text p, .btn {
	font-size: 20px;
	color: #fff
}
.banner .h1, .btn {
	text-align: center
}
.banner .h1{
	font-size: 40px;
    margin-bottom: 30px;
}
.banner .banner_text p.desc {
	color: #fff;
    text-align: center;
    font-size: 20px;
}
.btn {
	font-size: 18px;
    line-height: 1;
    background-color: #F8E71C;
    color: #000;
    text-decoration: none;
    border-radius: 50px;
    padding: 20px 60px;
    border: 2px solid #F8E71C;
    transition: all 0.3s;
    z-index: 5;
    margin-top: 0px;
    width: 250px;
    font-weight: 600;
}
.btn:hover {
	background-color: #FFF;
    color: #F8E71C;
}
.btn.max_w {
	max-width: 362px;
	margin: auto
}
header {
	background-color: #242424;
	padding: 25px 0;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999
}
header .not_p {
	margin-left: auto
}
header .not_p li {
	margin-left: auto;
	font-size: 19px;
	padding: 6px 12px;
	box-sizing: border-box;
	color: #fff;
	border: 2px solid transparent;
    border-radius: 50px;
	transition: all .2s;
	margin-left: 5px;
}
header .not_p li:hover {
	color: #FCC90A;
	border-color: #FCC90A;
}
header .not_p li.phone {
	font-size: 22px
}
header .not_p li.phone span {
	border-bottom: 1px solid
}
main {
	padding-top: 98px
}
.logo {
	display: inline-flex;
}
.logo img {
	width: 130px;
    margin-right: 15px;
    object-fit: contain;
}
.logo h1 {
	margin: 0;
    color: #fff;
    line-height: 16px;
    font-size: 18px;
}
.logo .top-desc-small {
    margin: 0;
    color: #fff;
    font-size: 11px;
    line-height: 14px;
}
.banner {
	height: calc(100vh - 135px);
	min-height: 500px;
	background-image: url(../img/zastavka.webp);
	background-size: cover;
	background-position: 0 -20px;
	background-repeat: no-repeat
}
.banner .container {
	padding-top: 150px
}
.banner .h1 {
	margin-top: 0;
	font-size: 104px;
	color: #fff;
	letter-spacing: 5px;
	font-weight: 800;
	margin-bottom: 6vh
}
.banner .h1 span {
	color: #ff0030
}
.banner .text {
	padding: 30px;
	box-sizing: border-box;
	max-width: 514px;
	border: 6px solid #fff;
	background: linear-gradient(rgba(0, 127, 255, .8) 0, #171184 100%)
}
.banner .text .hr_spec, .banner .text .not_p {
	font-size: 32px;
	color: #fff
}
.banner .text .not_p li {
	position: relative;
	font-weight: 700;
	transition: all .2s
}
.banner .text .not_p li:before {
	content: '–';
	margin-right: 3px
}
.banner .text p {
	font-weight: 700
}
.banner .text .hr_spec .radius {
	width: 80px;
	height: 80px;
	background: #fc0036;
	border-radius: 50%;
	margin-left: 20px;
	display: flex;
	align-items: center;
	justify-content: center
}
.banner .text .hr_spec .radius .fas {
	font-size: 40px;
	color: #fff!important;
	-webkit-animation: shake2 1s ease-in-out alternate infinite;
	animation: shake2 1s ease-in-out alternate infinite;
	outline: 0
}
.banner .text .hr_spec .txt {
	max-width: 50%;
	line-height: 1
}
.banner .text .hr_spec:hover {
	color: #d3d3d3!important
}
.special_offer h2 {
	margin-bottom: 50px
}
.special_offer .text_form {
	margin-bottom: 40px
}
.special_offer .text_form .text {
	padding-left: 100px;
	box-sizing: border-box;
	width: calc(60% - 20px);
	margin-right: 20px
}
.special_offer .text_form .text .head_text {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 20px
}
.special_offer .text_form .text .not_p li {
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 20px;
	position: relative
}
.special_offer .text_form .text .not_p li::before {
	position: absolute;
	content: '\f35a';
	font-family: Font Awesome\ 5 Free;
	font-weight: bolder;
	left: -60px;
	font-size: 38px;
	color: #ff0028
}
.special_offer .text_form .form {
	width: 40%
}
.special_offer .text_form .form form {
	padding: 40px;
	box-sizing: border-box;
	box-shadow: rgba(0, 0, 0, .5) 0 2px 5px 0
}
.special_offer .text_form .form form a {
	text-decoration: underline
}
.special_offer .text_form .form form a:hover {
	color: gray
}
.special_offer .text_b {
	font-size: 30px;
	text-align: center;
	font-weight: 700;
	max-width: 700px;
	margin: 0 auto 30px
}
.special_offer .text_t {
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	margin: 0 auto 40px
}
.padding {
	padding: 60px 0
}
.types_diagnostics {
	background-image: url(../../img/back_diagnostick.jpg);
	background-size: cover
}
.types_diagnostics h2 {
	margin-bottom: 60px;
	color: #fff
}
.types_diagnostics .items .item {
	background-color: rgba(77, 77, 77, .72);
	color: #fff;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	padding: 40px 15px;
	box-sizing: border-box;
	width: calc(25% - 20px);
	margin: 20px 10px;
	text-align: center
}
.types_diagnostics .items .item .fas {
	font-size: 63px
}
.types_diagnostics .items .item p {
	font-size: 20px;
	margin-bottom: 0;
	margin-top: 5px
}
.types_diagnostics .items .item .image svg {
	max-width: 95px
}
.types_diagnostics .items .item:nth-child(10), .types_diagnostics .items .item:nth-child(11), .types_diagnostics .items .item:nth-child(9) {
	width: calc(33.3333% - 20px)
}
.back {
	position: absolute;
	background: rgba(0, 0, 0, .5);
	left: 0;
	top: 0;
	width: 100%;
	height: 100%
}
.service {
	display: flex;
	flex-direction: column
}
.service .items {
	margin-bottom: 80px
}
.service .items .item {
	margin-top: 60px;
	margin-left: 10px;
	margin-right: 10px;
	width: calc(33.3333% - 20px);
	border: 3px solid rgba(51, 51, 51, .125);
	padding: 44px 20px;
	position: relative;
	font-size: 20px;
	font-weight: 300;
	box-sizing: border-box
}
.service .items .item p {
	margin: 0
}
.service .items .line {
	width: calc(100% - 40px);
	text-align: center;
	display: flex;
	justify-content: center;
	top: -25px;
	display: block
}
.service .items .line svg {
	max-width: 50px;
	background: #fff;
	padding: 0 20px
}
.service .btn {
	max-width: 363px;
	margin: auto
}
.why {
	border-top: 5px solid #333
}
.why table {
	width: 100%;
	border-spacing: 0
}
.why table thead {
	text-align: center;
	background: #1e1e1e
}
.why table thead th {
	font-size: 34px;
	color: #fff;
	padding: 25px 0;
	max-width: 330px
}
.why table tbody td {
	width: 33.3333%;
	font-size: 20px;
	padding: 20px 30px
}
.why table tbody td:first-child {
	font-weight: 700
}
.why table tbody span.image {
	width: 70px;
	height: 60px;
	vertical-align: middle;
	display: inline-table
}
.why table tbody span.image svg {
	max-width: 60px;
	display: block
}
.condition, .work {
	background-size: cover
}
.condition {
	background: url(../../img/cond_ban.jpg)
}
.condition h2 {
	color: #fff;
	margin-bottom: 20px
}
.condition, .condition .container {
	position: relative
}
.condition .div {
	padding: 60px;
	height:694px;
}
.review .sl .con {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center
}
.review .sl .image {
	max-width: 110px;
	border-radius: 50%;
	overflow: hidden;
	margin-bottom: 25px
}
.review .sl .name {
	text-transform: uppercase
}
.review .arrow-items {
	color: #000
}
.work {
	background: url(../../img/work_ban.jpg)
}
.work, .work .container {
	position: relative
}
.work h2 {
	color: #fff;
	font-size: 44px
}
.work .items {
	margin-bottom: 80px
}
.work .items .item {
	color: #fff;
	width: calc(50% - 20px);
	margin: 0 10px
}
.work .items .item .left {
	width: 20%;
	color: #fff;
	opacity: 1;
	font-weight: 700;
	font-style: normal;
	text-align: left;
	font-size: 83px;
	line-height: 1;
	min-width: 110px
}
.work .items .item .right {
	width: 80%
}
.work .items .item .right .hdr {
	font-size: 24px;
	font-weight: 500
}
.work .items .item .right p {
	font-size: 20px;
	margin-top: 6px;
	font-weight: 300
}
.team .image.teami, .team h2, .work h2 {
	margin-bottom: 60px
}
.team .items .image {
	max-width: 220px;
	border-radius: 50%;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px
}
.team .items .name {
	text-align: center;
	font-size: 24px;
	font-weight: 500
}
.condition.sert .con .fifty, .team .items .item {
	width: calc(33.3333% - 40px);
	margin: 0 20px
}
.condition.sert .div {
	
	height:390px;
}
.condition .div {
	padding: 60px;
	height:694px;
}
footer {
	background: #242424;
    padding: 15px 0;
}
footer h2 {
	text-align: left;
	margin-bottom: 50px
}
footer .not_p {
	color: #fff;
	font-size: 20px;
	line-height: 2;
	margin-bottom: 50px
}
.arrow-items {
	position: absolute;
	top: 50%;
	margin-top: -60px;
	font-size: 13px;
	color: #fff;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	border: 2px solid #d3d3d3;
	cursor: pointer
}
.next {
	right: 0
}
.prev {
	left: 0
}
.condition .slick-dots {
	bottom: -3px
}
.slick-dots li button::before {
	font-size: 16px
}
.slick-dots li.slick-active button::before, footer h2 {
	color: #fff
}
.menu_wrap {
	display: none;
	position: fixed;
	background: #242424;
	padding: 20px;
	top: 105px;
	right: 0
}
.wrapper, body, html {
	height: 100%
}
.wrapper {
	display: none;
	justify-content: center;
	align-items: center;
	margin-left: auto
}
.mnu__btn {
	background: 0 0;
	border: 0;
	width: 100px;
	outline-color: #ed766b;
	transition: all .3s ease;
	cursor: pointer;
	outline: 0
}
.mnu__btn span {
	display: block;
	width: 68%;
	height: 4px;
	border-radius: 4px;
	background: #e84c3d;
	margin: 10px auto auto;
	transition: all .3s ease
}
.mnu__btn span:first-child {
	margin-top: 0
}
.mnu__btn.active {
	transition: all .3s ease;
	transform: rotate(90deg);
	outline-color: #485464
}
.mnu__btn.active span {
	width: 7px;
	transition: all .3s ease;
	background: #fff
}

#banner {
	background: #FCC90A;
	padding: 7px;
}
.new_header_top {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.new_header_top a {
	color: #000;
	font-weight: 500;
	transition: .3s;
}
.new_header_top a:hover {
	color: #fff;
	transition: .3s;
}
.new_header_top a:hover i {
	color: #fff;
	transition: .3s;
}
.new_header_top a i {
	margin-right: 10px;
}
.new_header_top .new_header_phone {
	margin-left: 50px;
}
.new_header_top .new_header_phone i {
	transform: rotate(90deg);
}

.advantage_item {
	width: calc(100% / 3 - 100px);
    padding: 50px;
    background-color: #fff;
}
.advantage_item:nth-child(2),
.advantage_item:nth-child(5) {
	background-color: #BEBEBE;
}
.advantage_item_title {
    display: flex;
    align-items: flex-start;
    min-height: 100px;
}
.advantage_item_title img {
    width: 60px;
    margin-right: 30px;
    color: #F8E71C;
}
.advantage_item_title p {
	font-size: 22px;
	line-height: 26px;
    margin: 10px 0;
    font-weight: 500;
}
.advantage_item_desc p {
	margin: 0;
    font-size: 15px;
    font-weight: 200;
}
.text_content p {
	font-size: 18px;
	margin: 10px 0;
}
#catalog {
	position: relative;
	background-attachment: fixed;
	padding: 100px 0;
}
#catalog:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 4;
    bottom: 0;
    content: '';
    display: block;
    background: #000;
    opacity: 0.5;
}
#catalog .flex {
	justify-content: center;
}
#catalog p {
	padding: 0 50px;
	font-size: 18px;
	text-align: center;
	color: #fff;
	z-index: 5;
}
#catalog p.h1 {
	color: #F8E71C;
	font-size: 40px;
	font-weight: 900;
	margin-top: 0;
}
#catalog a.btn {
    font-size: 18px;
    line-height: 1;
    background-color: #F8E71C;
    color: #000;
    text-decoration: none;
    border-radius: 50px;
    padding: 20px 60px;
    border: 2px solid #F8E71C;
    transition: all 0.3s;
    z-index: 5;
    margin-top: 50px;
}
#catalog a.btn:hover {
	color: #ff655d;
	background-color: #fff;
}
p.h1 {
	text-align: center;
	font-size: 40px!important;
	line-height: 50px!important;
}
p.h2 {
	text-align: center;
	font-size: 36px!important;
	line-height: 46px!important;
}
#clients .arrow-items {
	color: #d3d3d3;
}
#clients .slick-dots li.slick-active button::before {
	color: #F8E71C;
}

#projects {
	background-color: #F8F8F8;
	padding-top: 1px;
}
#projects p.h2 {
	text-align: center;
	margin: 0px auto 30px;
	width: 100%;
}
.project_item {
	width: 33%;
    overflow: hidden;
    position: relative;
    transition: all .3s;
}
.project_item .project_item_title {
	position: absolute;
    bottom: 0;
    padding: 14px 20px;
    font-size: 22px;
    color: #fff;
    z-index: 5;
}
.project_item .project_item_title p {
	margin: 0;
	font-weight: 700;
	line-height: 30px;
}
.project_item .project_item_img {
	height: 100%;
	position: relative;
}
.project_item .project_item_img img {
	width: 100%;
    object-fit: cover;
    height: 100%;
    filter: brightness(.6);
    transition: all .3s;
}
.project_item:hover {
	box-shadow: 0 10px 20px rgb(0 0 0 / 30%);
	z-index: 99;
	transform: scale(1.15);
	transition: all .3s;
}
.project_item:hover .project_item_img img {
	filter: brightness(.3);
}
#zayavka .flex {
    justify-content: space-around;
    align-items: center;
}
#zayavka div {

}
#zayavka p.h2 {
	color: #FF2501;
	width: 100%;
	margin: 0;
}
#zayavka p.desc {
	width: 100%;
	text-align: center;
}
#zayavka a.btn {
	font-size: 18px;
    line-height: 1;
    background-color: #F8E71C;
    color: #000;
    text-decoration: none;
    border-radius: 50px;
    padding: 20px 60px;
    border: 2px solid #F8E71C;
    transition: all 0.3s;
    z-index: 5;
    margin-top: 0px;
    width: 250px;
    font-weight: 900;
}
#zayavka a.btn:hover {
	background-color: #FFF;
    color: #F8E71C;
}
#solutions {
	background-color: #F8F8F8;
}
#solutions p.h2 {
	width: 100%;
	text-align: center;
}
.service-item {
	width: calc(25% - 20px);
	margin: 15px 10px;
	background: #fff;
	display: flex;
	flex-wrap: wrap;
	transition: all .4s;
}
.service-item:hover {
	box-shadow: 0 0 30px rgb(0 0 0 / 20%);
}
.service-item .service-img {
	width: 100%;
	display: flex;
	justify-content: center;
}
.service-item .service-img img {
	width: 100%;
	max-width: 320px;
}
.service-item .service-desc-wrap {
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
}
.service-item .service-desc-wrap .service-title {
	font-size: 18px;
    margin: 0 0 10px 0;
    line-height: 20px;
    font-weight: 700;
}
.service-item .service-desc-wrap .service-desc {
	font-size: 13px;
    line-height: 18px;
    color: #555;
}
.service-item .service-desc-wrap .service-price {
	font-size: 24px;
    margin: 20px auto 10px;
    font-weight: 900;
}
.service-item .service-desc-wrap a.btn {
	font-size: 14px;
    line-height: 1;
    background-color: #F8E71C;
    color: #000;
    text-decoration: none;
    border-radius: 50px;
    padding: 15px 0;
    font-weight: 900;
    border: 2px solid #F8E71C;
    transition: all 0.3s;
    z-index: 5;
    margin-top: 0px;
    width: 100%;
}
.service-item .service-desc-wrap a.btn:hover {
	background-color: #FFF;
    color: #F8E71C;
}
#works {
	position: relative;
}
#works .back {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	filter: brightness(0.2);
    background-size: cover;
}
#works p.h2 {
	color: #fff;
	border-bottom: 2px solid #999;
	margin-bottom: 30px;
	padding-bottom: 30px;
	z-index: 5;
	width: 100%;
}
.work-item {
	width: calc(100% / 3 - 20px);
	padding: 10px;
	display: flex;
	z-index: 5;
	margin-bottom: 30px;
	align-items: center;
}
.work-item .number {
    background: #FF2501;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 75px;
    height: 75px;
    line-height: 1;
    margin-right: 20px;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    border: 2px solid;
}
.work-item:last-child .number {
	background: #3333ff;
}
.work-item p {
	color: #fff;
    font-size: 18px;
    line-height: 20px;
    margin: 0;
    width: calc(100% - 100px);
}
#contact {
	background-color: #F8F8F8;
}
#contact .containre {
	justify-content: center;
}
.contact-wrapper {
	display: flex;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #ccc;
    padding: 0;
}
.contact-wrapper p.h2 {
	
}
.contact-wrapper .block-form {
	padding: 40px;
    border-right: 1px solid #ccc;
}
.contact-wrapper .block-form form {
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.contact-wrapper .block-form textarea {
	min-height: 105px;
}
.contact-wrapper .block-form .form-50 {
	width: 45%;
}
.contact-wrapper .block-form .form-button {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.contact-wrapper .block-form .form-button .consent {
	max-width: 400px;
}
.contact-wrapper .block-form form input,
.contact-wrapper .block-form form label {
    font-size: 14px;
    margin-bottom: 8px;
}
.contact-wrapper .block-contact {
	padding: 40px;
	width: 400px;
}
.contact-wrapper .block-contact p {
	font-size: 18px;
}
.contact-wrapper .block-contact p.contact-p {
    font-size: 16px;
    margin: 15px 0;
}
.contact-wrapper .block-contact p.contact-p.contact-official {
    font-size: 18px;
    font-weight: 400;
    margin-top: 30px;
}
.contact-wrapper .block-contact p a {
	transition: .3s;
}
.contact-wrapper .block-contact p a:hover {
	text-decoration: underline;
}
.contact-wrapper .block-form button.btn {
	font-size: 18px;
    line-height: 1;
    background-color: #F8E71C;
    color: #000;
    text-decoration: none;
    border-radius: 50px;
    padding: 20px 60px;
    border: 2px solid #F8E71C;
    transition: all 0.3s;
    z-index: 5;
    margin-top: 0px;
    width: 250px;
    font-weight: 600;
}
.contact-wrapper .block-form button.btn:hover {
	background-color: #FFF;
    color: #F8E71C;
}

#rassrochka .text {
    font-size: 15px;
    font-weight: 300;
    text-align: left;
}
#rassrochka .text a {
    text-decoration: underline;
}

#rassrochka .text ul li {
    margin-bottom: 5px;
}
.rassrochka-banner {
    padding-bottom: 50px;
}
.rassrochka-banner img {
    width: 100%;
    height: auto;
}
#rassrochka a.btn {
    width: 250px;
    margin: 30px auto;
    max-width: 100%;
}





@media only screen and (max-width:1600px) {
	.banner .h1 {
		margin-bottom: 2vh;
		font-size: 40px
	}
	body, html {
		width: 100%;
		max-width: 100%;
		min-width: auto
	}
	body .container, html .container {
		padding: 0 20px;
		max-width: 1200px;
		width: auto
	}
}
@media only screen and (max-width:1050px) {
	.types_diagnostics .items .item {
		width: calc(33.3333% - 20px)
	}
	header .not_p {
		display: none
	}
	.wrapper {
		display: flex
	}
	#banner {
		display: none;
	}
	.advantage_item_title img {
		width: 55px;
    	margin-right: 20px;
	}
	.advantage_item {
	    width: calc(100% / 3 - 66px);
	    padding: 33px;
	}
	p.h1 {
		font-size: 30px!important;
		line-height: 40px!important;
	}
	p.h2 {
		font-size: 26px!important;
		line-height: 36px!important;
	}
	.project_item .project_item_title {
		font-size: 18px;
	}
	.project_item .project_item_title p {
		line-height: 22px;
	}
}
@media only screen and (max-width:990px) {
	.special_offer .text_form .form, .special_offer .text_form .text {
		width: 100%
	}
	.banner .h1 {
		margin-bottom: 2vh;
		font-size: 40px
	}
	.banner .text .hr_spec, .banner .text .not_p {
		font-size: 20px
	}
	.banner .text .hr_spec .radius {
		width: 60px;
		height: 60px
	}
	.service .items .item {
		width: calc(50% - 20px)
	}
	.condition .con .fifty {
		width: calc(50% - 100px);
		margin: 0 50px
	}
	.work .items .item {
		width: calc(100% - 20px)
	}
	.advantage_item_title img {
		width: 45px;
    	margin-right: 10px;
	}
	.advantage_item_title p {
		font-size: 18px;
	}
	.service-item {
    	width: calc(33% - 20px);
	}
	.work-item p {
		font-size: 15px;
	}
	.contact-wrapper {
		flex-direction: column-reverse;
	}
	.contact-wrapper .block-contact {
		width: auto;
	}
	.contact-wrapper .block-form {
		border-right: none;
		border-top: 1px solid #ccc;
	}
}
@media only screen and (max-width:768px) {
	.types_diagnostics .items .item {
		width: calc(50% - 20px)!important
	}
	.advantage_item {
		width: calc(100% / 2 - 102px);
	    padding: 50px;
	}
	.advantage_item:nth-child(2),
	.advantage_item:nth-child(3),
	.advantage_item:nth-child(6) {
		background-color: #BEBEBE;
	}
	.advantage_item:nth-child(1),
	.advantage_item:nth-child(4),
	.advantage_item:nth-child(5) {
		background-color: #FFFFFF;
	}
	p.h1 {
		font-size: 24px!important;
		line-height: 36px!important;
	}
	p.h2 {
		font-size: 22px!important;
		line-height: 36px!important;
	}
	.project_item {
		width: 50%;
	}
	.work-item {
		width: calc(50% - 20px);
	}
	.work-item p {
		font-size: 16px;
	}
}
@media only screen and (max-width:670px) {
	.service .items .item {
		width: calc(100% - 20px)
	}
	.special_offer .text_form .text {
		padding-left: 55px
	}
	.why table {
		min-width: 670px
	}
	.why .con_for_table {
		overflow: scroll
	}
	.team .items .item {
		width: 100%;
		margin: 10px 0
	}
	.logo h1 {
	    line-height: 16px;
	    font-size: 16px;
	        width: 150px;
	}
	.advantage_item {
	    width: calc(100% / 2 - 50px);
	    padding: 25px;
	}
	p.h1 {
		font-size: 22px!important;
	}
	p.h2 {
		font-size: 21px!important;
	}
	#catalog p {
		padding: 0;
		font-size: 16px;
	}
	.service-item {
    	width: calc(50% - 20px);
	}
	.contact-wrapper .block-form .form-50 {
		width: 100%;
	}
	#catalog a.btn {
		font-size: 16px;
	    width: auto;
	    min-width: 200px;
	    padding: 15px 20px;
	    font-weight: 400;
	}
	#zayavka a.btn {
		font-size: 16px;
	    width: auto;
	    min-width: 200px;
	    padding: 15px 20px;
	    font-weight: 400;
	}
	.contact-wrapper .block-form button.btn {
		font-size: 16px;
	    width: auto;
	    min-width: 200px;
	    padding: 15px 20px;
	    font-weight: 400;
	}
}
@media only screen and (max-width:550px) {
	.types_diagnostics .items .item {
		width: calc(100% - 20px)!important
	}
	.advantage_item {
	    width: calc(100% - 50px);
	    padding: 25px;
	}
	.advantage_item:nth-child(2),
	.advantage_item:nth-child(4),
	.advantage_item:nth-child(6) {
		background-color: #BEBEBE;
	}
	.advantage_item:nth-child(1),
	.advantage_item:nth-child(3),
	.advantage_item:nth-child(5) {
		background-color: #FFFFFF;
	}
	.advantage_item_title {
		min-height: auto;
	}
	.banner .h1 {
		font-size: 30px;
	}
	.project_item {
		width: 100%;
	}
	.banner {
		background-position: -460px -20px;
	}
	.service-item {
    	width: calc(100% - 20px);
	}
	.work-item {
		width: calc(100% - 20px);
	}
	.work-item p {
		font-size: 15px;
	}
}
@media only screen and (max-width:400px) {
	.banner .text .hr_spec .radius {
		margin-left: 40px
	}
}
p.consent {
    font-size: 12px;
    text-align: center;
}
.banner .container{
    height: 100%;
}
@media only screen and (max-width: 1500px){
}

@media only screen and (max-width: 800px){.banner{
    height: auto;
}}
